# Interface TaxonomyCreate

interface TaxonomyCreate {
concepts: string[];
format?: "raw-little" | "raw-list" | "raw-view";
title: string;
type: "taxonomyClose" | "taxonomyOpen";
}

- Defined in jamespot-user-api/src/apis/taxonomy/types.ts:6

##### Index

### Properties

concepts
format?
title
type

## Properties

### concepts

concepts: string[]

- Defined in jamespot-user-api/src/apis/taxonomy/types.ts:9

### `Optional` format

format?: "raw-little" | "raw-list" | "raw-view"

- Defined in jamespot-user-api/src/apis/taxonomy/types.ts:10

### title

title: string

- Defined in jamespot-user-api/src/apis/taxonomy/types.ts:8

### type

type: "taxonomyClose" | "taxonomyOpen"

- Defined in jamespot-user-api/src/apis/taxonomy/types.ts:7